@import url(../css/skeleton.css);

body {
  margin: 0;
  padding: 0;
  background: #dddddd url(Images/body.png) repeat scroll left top;
  font-size: 13px;
  font-family: Arial,Helvetica,sans-serif;
  color: #333333;
}
* {
	box-sizing:border-box;
	margin: 0;
	padding: 0;
}

img {
	max-width: 100%;
}

table {
  width: 100%;
  text-align: left;
}
th, td {
  padding: 10px;
}
th {
  border-bottom: 2px solid #ff4000;
  background: #ff6633 none repeat-x scroll left top;
  color: #ffffff;
}
td {
  border-bottom: 1px solid #cccccc;
}
code, blockquote {
  border-left: 5px solid #222222;
  padding: 10px;
  display: block;
  margin-bottom: 20px;
}
code {
  border: none;
  background-color: #222222;
  color: #cccccc;
}
blockquote {
  border-left: 5px solid #222222;
}
blockquote p {
  margin: 0;
  font-style: italic;
  font-family: Georgia,"Times New Roman",Times,serif;
  color: #333333;
  height: 1%;
}
p {
  margin-bottom: 20px;
  font-size: 12px;
  line-height: 1.7em;
}
a {
  color: #333333;
}
a:hover {
  color: black;
}
a:focus {
}
fieldset {
  border-style: solid none none;
  border-color: #cccccc;
  border-width: 1px medium medium;
  display: block;
}
fieldset legend {
  font-weight: bold;
  font-size: 13px;
  padding-right: 10px;
  color: #333333;
}
fieldset form {
  padding-top: 15px;
}
fieldset p label {
  float: left;
  width: 150px;
}
form input, form select, form textarea {
  border-style: solid;
  border-color: #dddddd #cccccc #cccccc #dddddd;
  border-width: 1px;
  padding: 5px;
  color: #333333;
  background-color: #ffffff;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
}
form input.formbutton {
  border:  none;
  padding: 6px 10px;
  background: #ff6633 none repeat-x scroll left top;
  overflow: visible;
  color: #ffffff;
  font-weight: bold;
  font-size: 12px;
  font-family: Tahoma,Geneva,sans-serif;
  letter-spacing: 1px;
  width: auto;
}
form.searchform p {
  margin: 5px 0;
}
span.required {
  color: #ff0000;
}
h1 {
  font-weight: normal;
  font-size: 23px;
  font-family: 'PT Sans Narrow',sans-serif;
  margin-bottom: 10px;
  color: #3d2000;
}
h2 {
  margin-left: 0;
  padding-left: 0;
  margin-bottom: 10px;
  font-weight: normal;
  color: #3d2000;
  font-size: 23px;
  font-family: 'PT Sans Narrow',sans-serif;
}
h3 {
  font-weight: normal;
  margin-bottom: 10px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 21px;
  letter-spacing: -1px;
  color: #656982;
}
h4 {
  padding-bottom: 10px;
  font-size: 15px;
  color: #ff794d;
}
h5 {
  padding-bottom: 10px;
  font-size: 13px;
  color: #cccccc;
}
ul, ol {
  margin: 0 0 35px 35px;
}
li {
  padding-bottom: 5px;
  line-height: 1.4em;
}
li ol, li ul {
  font-size: 1em;
  margin-bottom: 0;
  padding-top: 5px;
}
#container {
  margin: 0 auto;
  padding: 10px 10px 0px;
  max-width: 900px;
  width:100%;
  background-color: #ffffff;
}
#header {
  margin: 0 auto;
  padding: 30px 15px;
}
#header h1 a {
  border-bottom: 2px solid #ff6633;
  color: #444444;
  font-size: 50px;
  font-weight: normal;
  text-decoration: none;
  letter-spacing: -3px;
  float: left;
}
#header h2 {
  color: #999999;
  float: left;
  font-size: 13px;
  margin-left: 12px;
  margin-top: 24px;
  padding-left: 4px;
  letter-spacing: 0;
}

.menu-button {
    display: none;
}

#nav {
  height: 36px;
  /* width: 900px; */
  background-color: #c2cce8;
}
#nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  height: 45px;
}
#nav ul li {
  padding: 0;
  float: left;
  display: block;
}
#nav ul li a:hover, #nav ul li.selected {
  background-color: #8ca2d4;
}
#nav ul li a {
  border-right: 1px solid #ffffff;
  padding: 10px 20px;
  display: block;
  text-transform: none;
  color: #3d2000;
  font-size: 13px;
  font-family: 'PT Sans Narrow',sans-serif;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
#nav ul li.start a {
  border-left: medium none;
}
#nav ul li.end a {
  border-right: medium none;
}
#nav ul li a:hover {
  color: #ffffff;
  text-decoration: none;
}
#body {
  margin: 0 auto;
  padding: 30px 12px 0;
  background: transparent none repeat scroll 0% 50%;
  /* width: 876px; */
}
#content {
  float: none;
  width: 100%;
}

#content > h1 {
	font-size:45px;
}

.sidebar {
  padding: 10px 0 0;
  width: 201px;
  float: right;
}
.sidebar h3 {
  color: #333333;
  font-size: 22px;
}
.sidebar ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
.sidebar ul li {
  margin-bottom: 20px;
  line-height: 1.9em;
}
.sidebar li ul {
}
.sidebar li ul li {
  border:  none;
  margin: 0;
  padding: 6px 2px;
  display: block;
  font-family: Arial,Helvetica,sans-serif;
  line-height: 1.5em;
  font-size: 13px;
}
.sidebar li ul li a {
  font-weight: normal;
  color: #666666;
}
.sidebar li ul li a:hover {
  color: #666666;
}
.sidebar li ul.blocklist li {
  padding: 0;
  display: inline;
  color: #c2cce8;
}
.sidebar li ul.blocklist li a {
  padding: 7px 10px;
  background-color: #eaeaea;
  display: block;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  font-weight: bold;
  margin-bottom: 1px;
  text-decoration: none;
  text-transform: uppercase;
}
.sidebar li ul.blocklist li a:hover {
  color: #ffffff;
  background-color: #c2cce8;
}
.clear {
  clear: both;
}
#footer {
  border-top: 10px solid #c2cce8;
  margin: 0 auto;
  /* width: 900px; */
}
#footer p {
  margin: 0;
  padding: 0;
  text-align: left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
}
#footer p a {
  color: #3d2000;
  font-weight: bold;
  font-family: Arial,Helvetica,sans-serif;
}
.footer-content {
  border-top: 10px solid #c2cce8;
  padding: 20px 12px 30px;
  background: #f0f0f0 none repeat scroll 0% 50%;
  font-size: 11px;
}
#footer .footer-content ul {
  margin: 0 26px 0 0;
  padding: 0;
  width: 268px;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  float: left;
}
#footer .footer-content li {
  border-bottom: 1px dashed #dddddd;
  padding: 7px 5px;
  font-family: Arial,Helvetica,sans-serif;
}
#footer .footer-content li a, #footer .footer-content h4 {
  font-family: Arial,Helvetica,sans-serif;
}
#footer .footer-content li a {
  color: #333333;
  text-decoration: none;
  font-family: Arial,Helvetica,sans-serif;
}
#footer .footer-content li a:hover {
  color: #000000;
  font-family: Arial,Helvetica,sans-serif;
}
#footer .footer-content h4 {
  font-weight: normal;
  color: #333333;
  padding-bottom: 0;
  font-family: 'pt sans narrow',sans-serif;
  font-size: 17px;
}
#footer .footer-content ul.endfooter {
  margin-right: 0;
}
#footer .footer-content span.sitename {
  font-family: Arial,Helvetica,sans-serif;
  font-weight: normal;
  letter-spacing: -2px;
  color: #aaaaaa;
  float: left;
  font-size: 40px;
}
#footer .footer-bottom {
  padding: 10px;
  background-color: #8ca2d4;
  text-align: center;
  font-size: 0.9em;
}
#footer .footer-bottom p {
  text-align: center;
  font-size: 0.8em;
}
#footer .footer-bottom p, #footer .footer-bottom p a {
  color: #eeeeee;
  font-size: 0.9em;
}

@media only screen and (max-width: 900px) {

	#container,
	#nav,
	#body,
	#content,
	#footer,
	#footer .footer-content ul {
		width: 100%;
	}

	#nav ul li a {
		padding: 10px 10px;
	}
	
	#content {
		float:none;
	}
	
	#footer .footer-content ul {
		margin: 0;
	}
	
	#footer .footer-content > ul:first-child {
		margin-top:0;
	}
	
	#footer .footer-content > ul {
		margin-top:20px;
	}
	
}

@media only screen and (max-width: 768px) {
	#nav {
		height:auto;
	}
	
	
	.menu-button {
		display:block;
		padding: 10px;
		width: 100%;
		border:none;
	}
	
	#nav > ul {
		display:none;
		height:auto;
	}
	
	#nav ul li {
		/* display: block; */
		float: none;
		padding: 0;
	}
	
}
